Microsoft Skype for Business and Lync Server CVE-2015-2531 Cross Site Scripting Vulnerability

Type: Vulnerability. Microsoft Skype for Business and Microsoft Skype Lync Server are prone to a cross-site scripting vulnerability; fixes are available.

More information: Microsoft Skype for Business and Lync Server CVE-2015-2531 Cross Site Scripting Vulnerability

Story added 8. September 2015, content source with full text you can find at link above.